Skip to main content
POST
https://api.fegora.com
/
recibidos
/
dte
/
{id}
/
recurso
Agregar un recurso a un DTE recibido
curl --request POST \
  --url https://api.fegora.com/recibidos/dte/{id}/recurso \
  --header 'Content-Type: application/json' \
  --data '{
  "tipo": "url"
}'
const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({tipo: 'url'})
};

fetch('https://api.fegora.com/recibidos/dte/{id}/recurso', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
import requests

url = "https://api.fegora.com/recibidos/dte/{id}/recurso"

payload = { "tipo": "url" }
headers = {"Content-Type": "application/json"}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
{
  "tipo": "url",
  "uri": "https://ejemplo.com/comprobante-pago.pdf",
  "descripcion": "Comprobante de pago"
}

Path Parameters

id
string
required

Body

application/json

Agrega un recurso (archivo, URL o referencia a otro DTE) a un documento.

tipo
enum<string>
required
Available options:
archivo,
url,
dte
uri
string

Requerido cuando tipo es url. Alias: url.

url
string

Alias de uri.

idDteRelacionado
string

Requerido cuando tipo es dte.

descripcion
string
archivoStringBase64
string

Contenido del archivo en base64. Requerido cuando tipo es archivo.

nombreArchivo
string

Requerido cuando tipo es archivo.

Response

Recurso agregado.

tipo
enum<string>
required
Available options:
archivo,
url,
dte
archivoUri
string
uri
string
idDteRelacionado
string
descripcion
string